Subject: IESG message on applying PR Actions

From: IESG Secretary <[email-masked]>
Date: Tue, 04 Apr 2006 11:00:19 -0400

The IESG has recently approved two PR Actions under the provisions of RFC 3683.
Each PR Action names specific mailing lists for which posting rights will be
removed. RFC 3683 also provides that other mailing list maintainers may remove
the posting rights of the individuals named in an approved PR Action without
prior consultation with their AD or the IESG.

Please note that this is not expected to be automatic. You are not required to
remove those individuals' posting rights, and we believe the community's
interest in openness is best served by the exercise of discretion in doing so.
The IESG encourages you to continue to use all of the tools available to you in
advance of applying the PR Action to your list. If a pattern of problematic
behavior continues after warnings or short-term suspension, the PR Action
posting rights removal is available.